<?xml version="1.0" encoding="UTF-8"?>
<config version="10.0">
  <licenseKey key=""/>
  <sessions>
    <session id="80" name="Animated Bezier Curve Demo" type="launch" mainClass="bezier.BezierAnim">
      <filters>
        <filter type="inclusive" name="bezier." />
        <filter type="inclusive" name="LoadFactor" />
        <filter type="inclusive" name="Factorial" />
        <filter type="inclusive" name="Test" />
      </filters>
      <classPath>
        <entry path="demo/bezier/classes" />
      </classPath>
      <sourcePath>
        <entry path="demo/bezier/src" />
      </sourcePath>
    </session>
  </sessions>
</config>
